NWUSERLIST(1)

NAME
nwuserlist - List Users logged in at a NetWare server

SYNOPSIS
nwuserlist [ -h ] [ -S server ] [ -U user name ] [ -P password | -n ] [ -C ] [ -a ] [ -q ] [ -f [ -d ] [ -D ] [ -t ]]

DESCRIPTION
nwuserlist lists the users logged in at a NetWare server, together with their connection number and their login time. nwuserlist looks up the file $HOME/.nwclient to find a file server, a user name and possibly a password. See nwclient(5) for more information. Please note that the access permissions of $HOME/.nwclient MUST be 600 for security reasons.

OPTIONS
-h
    -h is used to print out a short help text.
-S server
    server is the name of the server you want to use.
-U user
    user is the user name to use for login.
-P password
    password is the password to use for login. If neither -n nor -P are given, and the user has no open connection to the server, nwuserlist prompts for a password.
-n
    -n should be given if no password is required for the login.
-C
    By default, passwords are converted to uppercase before they are sent to the server, because most servers require this. You can turn off this conversion by -C.
-a
    With option -a the IPX address of the station the user is logged in from is printed as well.
-q
    With option -q object ID is printed in addition to user name.
-f
    List also files opened by each connection.
-d
    List detailed informations about each file.
-D
    List DOS filename instead of filename which was used for opening.
-t
    Show raw hexadecimal values in addition to human readable conversions.

AUTHORS
nwuserlist was written by Volker Lendecke. See the Changes file of ncpfs for other contributors.